define([
  'core/js/adapt',
  './narrativeViewMMCQ',
  'core/js/models/itemsComponentModel'
], function(Adapt, NarrativeViewMMCQ, ItemsComponentModel) {

  return Adapt.register('narrativeMMCQ', {
    model: ItemsComponentModel,
    view: NarrativeViewMMCQ
  });

});
